<TintPaletteTree.gen_green_orange_grey __id="9b222624-c658-4cc3-afaa-91e9a3f5a6e2" __path="libs/foundry/records/tintpalettes/generic/gen_green_orange_grey.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="gen_green_orange_grey">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="150" g="140" r="110" />
    </entryA>
    <entryB __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="96" g="107" r="192" />
    </entryB>
    <entryC __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="59" g="59" r="59" />
      <tintColor __type="SRGB8" b="190" g="179" r="169" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.gen_green_orange_grey>